Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
bulkrpc::BulkRequest_1_0_2::Request Struct Reference

JSON-RPC Request. More...

`import"BulkRequest.idl";`

## Public Attributes
string | rid
| JSON resource ID (URI path)
JsonObject | json
| Request in JSON-RPC format.

## Detailed Description

JSON-RPC Request.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/BulkRequest.idl